/* 
Theme Name: Visual Composer Starter Child
Theme URL: https://visualcomposer.com/visual-composer-starter-theme/
Description: Visual Composer Starter Child Theme 
Theme Author: Visual Composer
Author URL: https://visualcomposer.com/
Template: visual-composer-starter 
Version: 1.0.17
Text Domain: visual-composer-starter-child
*/


.visualcomposerstarter.vcwb ::-moz-selection { color:#ffffff; background:#cc0000; }
.visualcomposerstarter.vcwb ::selection { color:#ffffff; background:#cc0000; }
.visualcomposerstarter.vcwb :checked { color:#ffffff; background:#cc0000; }

/*.visualcomposerstarter.vcwb .clearfix:before,
.visualcomposerstarter.vcwb .clearfix:after { position:relative; z-index:-1; content:''; display:block; clear:both; float:none; width:100%; height:0.5px; }*/

.visualcomposerstarter.vcwb a { color:#cc0000; }
.visualcomposerstarter.vcwb .comments-area .comment-list .reply a,
.visualcomposerstarter.vcwb .comment-content p a,
.visualcomposerstarter.vcwb .comment-content ol a,
.visualcomposerstarter.vcwb .comment-content ul a,
.visualcomposerstarter.vcwb .comment-content table a,
.visualcomposerstarter.vcwb .comment-content datalist a,
.visualcomposerstarter.vcwb .comment-content blockquote a,
.visualcomposerstarter.vcwb .comment-content dl a,
.visualcomposerstarter.vcwb .comment-content address a,
.visualcomposerstarter.vcwb .entry-content p a,
.visualcomposerstarter.vcwb .entry-content ol a,
.visualcomposerstarter.vcwb .entry-content ul a,
.visualcomposerstarter.vcwb .entry-content table a,
.visualcomposerstarter.vcwb .entry-content datalist a,
.visualcomposerstarter.vcwb .entry-content blockquote a,
.visualcomposerstarter.vcwb .entry-content dl a,
.visualcomposerstarter.vcwb .entry-content address a { border-bottom-color:transparent; }
.visualcomposerstarter.vcwb .comments-area .comment-list .reply a:hover,
.visualcomposerstarter.vcwb .comments-area .comment-list .reply a:focus,
.visualcomposerstarter.vcwb .comment-content address a:focus,
.visualcomposerstarter.vcwb .comment-content address a:hover,
.visualcomposerstarter.vcwb .comment-content blockquote a:focus,
.visualcomposerstarter.vcwb .comment-content blockquote a:hover,
.visualcomposerstarter.vcwb .comment-content datalist a:focus,
.visualcomposerstarter.vcwb .comment-content datalist a:hover,
.visualcomposerstarter.vcwb .comment-content dl a:focus,
.visualcomposerstarter.vcwb .comment-content dl a:hover,
.visualcomposerstarter.vcwb .comment-content ol a:focus,
.visualcomposerstarter.vcwb .comment-content ol a:hover,
.visualcomposerstarter.vcwb .comment-content p a:focus,
.visualcomposerstarter.vcwb .comment-content p a:hover,
.visualcomposerstarter.vcwb .comment-content table a:focus,
.visualcomposerstarter.vcwb .comment-content table a:hover,
.visualcomposerstarter.vcwb .comment-content ul a:focus,
.visualcomposerstarter.vcwb .comment-content ul a:hover,
.visualcomposerstarter.vcwb .entry-content address a:focus,
.visualcomposerstarter.vcwb .entry-content address a:hover,
.visualcomposerstarter.vcwb .entry-content blockquote a:focus,
.visualcomposerstarter.vcwb .entry-content blockquote a:hover,
.visualcomposerstarter.vcwb .entry-content datalist a:focus,
.visualcomposerstarter.vcwb .entry-content datalist a:hover,
.visualcomposerstarter.vcwb .entry-content dl a:focus,
.visualcomposerstarter.vcwb .entry-content dl a:hover,
.visualcomposerstarter.vcwb .entry-content ol a:focus,
.visualcomposerstarter.vcwb .entry-content ol a:hover,
.visualcomposerstarter.vcwb .entry-content p a:focus,
.visualcomposerstarter.vcwb .entry-content p a:hover,
.visualcomposerstarter.vcwb .entry-content table a:focus,
.visualcomposerstarter.vcwb .entry-content table a:hover,
.visualcomposerstarter.vcwb .entry-content ul a:focus,
.visualcomposerstarter.vcwb .entry-content ul a:hover { border-bottom-color:#bb0000; }

.visualcomposerstarter.vcwb .entry-content img.full-width { width:100%; height:auto; }
.visualcomposerstarter.vcwb /*.entry-content .vce-single-image-container.full-width img { width:100%; height:auto; }*/

.visualcomposerstarter.vcwb .vce-button--style-basic-wrapper { display:inline-block; vertical-align:top; max-width:100%; }
.visualcomposerstarter.vcwb input[type='button'],
.visualcomposerstarter.vcwb button,
.visualcomposerstarter.vcwb .vce-button--style-basic-wrapper a,
.visualcomposerstarter.vcwb .blue-button,
.visualcomposerstarter.vcwb .gform_button,
.visualcomposerstarter.vcwb .wpcf7-form-control.wpcf7-submit { display:inline-block; margin:0 auto; outline:none; border:none; border-radius:0; padding:15px 30px; font-family:inherit; font-size:16px; line-height:normal; text-decoration:none; }
.visualcomposerstarter.vcwb .vce-button--style-basic-wrapper a[class*='-size-large'],
.visualcomposerstarter.vcwb .gform_button,
.visualcomposerstarter.vcwb .wpcf7-form-control.wpcf7-submit { padding:20px 56px !important; font-size:21px !important; }
.visualcomposerstarter.vcwb .vce-button--style-basic-wrapper a,
.visualcomposerstarter.vcwb .blue-button,
.visualcomposerstarter.vcwb .gform_button,
.visualcomposerstarter.vcwb .wpcf7-form-control.wpcf7-submit { background:#cc0000 !important; color:#ffffff !important; }
.visualcomposerstarter.vcwb .vce-button--style-basic-wrapper a:hover,
.visualcomposerstarter.vcwb .blue-button:hover,
.visualcomposerstarter.vcwb .gform_button:hover,
.visualcomposerstarter.vcwb .wpcf7-form-control.wpcf7-submit:hover  { background:#ff0000 !important; }
.visualcomposerstarter.vcwb .button-color-pink a { background:#cc0066 !important; color:#ffffff !important; }
.visualcomposerstarter.vcwb .button-color-pink a:hover { background:#ff007f !important; }
.visualcomposerstarter.vcwb .button-color-orange a { background:#cc6600 !important; color:#ffffff !important; }
.visualcomposerstarter.vcwb .button-color-orange a:hover { background:#ff7f00 !important; }


.visualcomposerstarter.vcwb #header { position:-webkit-sticky; position:sticky; top:-15vw; z-index:1; background:#cc0000; }
.visualcomposerstarter.vcwb #header .navbar,
.visualcomposerstarter.vcwb #header .navbar-wrapper{ padding:0; }
.visualcomposerstarter.vcwb #header .navbar:before { display:block; /*width:100vw;*/ height:15vw; content:''; background:url('/wp-content/uploads/2021/03/champions-link-builder_header.jpg') no-repeat scroll center / cover; -webkit-transition: height 0.8s ease; transition: height 0.8s ease; }
.visualcomposerstarter.vcwb #header .navbar-header { min-height:34px; }
.visualcomposerstarter.vcwb #header .navbar-brand { display:none; }
.visualcomposerstarter.vcwb #header .navbar-toggle { margin-top:0; }
.visualcomposerstarter.vcwb #header .navbar-toggle .icon-bar { background-color:#ffffff; }
.visualcomposerstarter.vcwb #main-menu { background-color:#cc0000; }
.visualcomposerstarter.vcwb.mobile #main-menu { box-shadow:-1px 0 5px rgba(0,0,0,0.33); }

.visualcomposerstarter.vcwb #main-menu>ul>li>a { outline:none; }
.visualcomposerstarter.vcwb #main-menu>ul>li>a { color:#ffffff !important; }
.visualcomposerstarter.vcwb #main-menu>ul>li>a:link,
.visualcomposerstarter.vcwb #main-menu>ul>li>a:visited,
.visualcomposerstarter.vcwb #main-menu>ul>li>a:hover,
.visualcomposerstarter.vcwb #main-menu>ul>li>a:focus,
.visualcomposerstarter.vcwb #main-menu>ul>li>a:active { color:#ffffff !important; }

.visualcomposerstarter.vcwb .main-content h1,
.visualcomposerstarter.vcwb .main-content h2,
.visualcomposerstarter.vcwb .main-content h3 { text-align:center; }

.visualcomposerstarter.vcwb .main-content table { table-layout:auto; overflow-wrap:normal; margin-bottom:0; border:none; line-height:normal; }
.visualcomposerstarter.vcwb .main-content tr { border-top:1px solid #dddddd; }
.visualcomposerstarter.vcwb .main-content tr:nth-of-type(2n) { background:rgba(0,0,0,0.03); }
.visualcomposerstarter.vcwb .main-content th { border:none; padding:0.3em 0; width:40%; text-align:center; vertical-align:middle; font-weight:normal; width:1rem; }
.visualcomposerstarter.vcwb .main-content td { border:none; padding:0.3em 0 0.3em 0.3em; text-align:center; vertical-align:middle; font-weight:normal; }

.visualcomposerstarter.vcwb .main-content p:last-child,
.visualcomposerstarter.vcwb .main-content ul:last-child,
.visualcomposerstarter.vcwb .main-content ol:last-child,
.visualcomposerstarter.vcwb .main-content img:last-child { margin-bottom:0; }
.visualcomposerstarter.vcwb .main-content p+ul,
.visualcomposerstarter.vcwb .main-content p+ol { margin-top:-1.5rem; }

.visualcomposerstarter.vcwb .main-content .column-box>.vce-col-inner>.vce-col-content { margin:30px 30px 60px 30px; }
.visualcomposerstarter.vcwb .main-content .column-box:before { position:absolute; z-index:0; left:0; right:0; top:0; bottom:30px; display:block; border:1px solid transparent; content:''; }
.visualcomposerstarter.vcwb .main-content .column-box-pink:before { border-color:#cc0066; background:#ffeef7; }
.visualcomposerstarter.vcwb .main-content .column-box-orange:before { border-color:#cc6600; background:#fff7ee; }


.visualcomposerstarter.vcwb .main-content .list-bullet-custom { padding-left:0; }
.visualcomposerstarter.vcwb .main-content .list-bullet-custom>li { list-style: none; position:relative; padding-left:1.4em; }
.visualcomposerstarter.vcwb .main-content .list-bullet-custom>li:before { position:absolute; left:0; top: 0.35em; display:block; border-radius:0.1em; width:1em; height:1em; padding-top:0.05em; font-size:inherit; line-height:1em; text-align:center; vertical-align:middle; }
.visualcomposerstarter.vcwb .main-content .list-bullet-plus>li:before { content:'\002b'; }
.visualcomposerstarter.vcwb .main-content .list-bullet-checkmark>li:before { content:'\2713'; }
.visualcomposerstarter.vcwb .main-content .list-bullet-arrow>li:before { content:'\279c'; }
.visualcomposerstarter.vcwb .main-content .list-bullet-red>li:before { background:#cc0000; color:#ffffff; }
.visualcomposerstarter.vcwb .main-content .list-bullet-pink>li:before { background:#cc0066; color:#ffffff; }
.visualcomposerstarter.vcwb .main-content .list-bullet-orange>li:before { background:#cc6600; color:#ffffff; }

.visualcomposerstarter.vcwb .archive .entry-full-content { margin-bottom:50px; }
.visualcomposerstarter.vcwb .archive .entry-content  { margin-bottom:1.5rem; }
.visualcomposerstarter.vcwb .archive .entry-preview .entry-title { text-align:left; }


.visualcomposerstarter.vcwb #footer .footer-left-block { text-align:center; }


.visualcomposerstarter.vcwb .sidebar-widget-area .widget_search label { display:block; margin-top:1rem; }
.visualcomposerstarter.vcwb .sidebar-widget-area .widget_search input,
.visualcomposerstarter.vcwb .sidebar-widget-area .widget_search select { margin:2px; padding:5px 4px; width:100%; height:auto; font-family:inherit; font-size:inherit; line-height:inherit; font-weight:normal; }
.visualcomposerstarter.vcwb .sidebar-widget-area .widget_search button { margin-top:1rem; width:100%; }


.visualcomposerstarter.vcwb #form-site-submit .gform_wrapper { margin:0; }
.visualcomposerstarter.vcwb #form-site-submit .gfield { padding-left:0; }
.visualcomposerstarter.vcwb #form-site-submit .gfield_required { color:#cc0000; }
.visualcomposerstarter.vcwb #form-site-submit .ginput_container input,
.visualcomposerstarter.vcwb #form-site-submit .ginput_container textarea,
.visualcomposerstarter.vcwb #form-site-submit .ginput_container select { margin:2px; padding:5px 4px; width:100%; height:auto; font-family:inherit; font-size:inherit; line-height:inherit; }
.visualcomposerstarter.vcwb #form-site-submit .ginput_complex { display:flex; }
.visualcomposerstarter.vcwb #form-site-submit .ginput_complex>span { margin-right:0; }
.visualcomposerstarter.vcwb #form-site-submit .ginput_complex>span>label { font-family:inherit; font-weight:inherit; letter-spacing:inherit; }
.visualcomposerstarter.vcwb #form-site-submit .instruction,
.visualcomposerstarter.vcwb #form-site-submit .charleft { display:none; }
.visualcomposerstarter.vcwb #form-site-submit .gfield_description { padding-top:0; }
.visualcomposerstarter.vcwb #form-site-submit .gform_footer { padding-bottom:0; text-align:center; }

.visualcomposerstarter.vcwb #form-contact label,
.visualcomposerstarter.vcwb #form-contact .wpcf7-form-control-wrap,
.visualcomposerstarter.vcwb #form-contact .wpcf7-form-control.wpcf7-text,
.visualcomposerstarter.vcwb #form-contact .wpcf7-form-control.wpcf7-textarea { display:block; width:100%; }
.visualcomposerstarter.vcwb #form-contact .wpcf7-form-control.wpcf7-textarea { resize:vertical; }
.visualcomposerstarter.vcwb #form-contact .wpcf7-form-control.wpcf7-submit { margin-bottom:-24px; }
.visualcomposerstarter.vcwb #form-contact p:last-of-type { margin-bottom:0; text-align:center; }


.visualcomposerstarter.vcwb #index-of-sites th { background:#cc0000; padding-right:20px; color:#ffffff; font-weight:bold; }
.visualcomposerstarter.vcwb #index-of-sites th.sorting:hover,
.visualcomposerstarter.vcwb #index-of-sites th.sorting_asc,
.visualcomposerstarter.vcwb #index-of-sites th.sorting_desc { background:#ff0000; }

.visualcomposerstarter.vcwb #index-of-sites li,
.visualcomposerstarter.vcwb article.post .site-details li { display:inline; padding-left:0; }
.visualcomposerstarter.vcwb #index-of-sites li:before,
.visualcomposerstarter.vcwb article.post .site-details li:before { display:none; }
.visualcomposerstarter.vcwb #index-of-sites li:not(:last-child):after,
.visualcomposerstarter.vcwb article.post .site-details li:not(:last-child):after { display:inline; content:', '; }
.visualcomposerstarter.vcwb article.post p+.site-details { margin-top:-0.8rem; }
.visualcomposerstarter.vcwb article.post .site-details { margin-bottom:0; }
.visualcomposerstarter.vcwb article.post .site-details tr { background:transparent; }
.visualcomposerstarter.vcwb article.post .site-details th { text-align:right; vertical-align:top; white-space:pre; }
.visualcomposerstarter.vcwb article.post .site-details td { text-align:left; vertical-align:bottom; font-weight:bold; }


.visualcomposerstarter.vcwb .index-of-sites .column-6 { visibility:hidden; display:none; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(-n+40) { border-color:#838996; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(-n+40) * { color:#838996; font-size:103.125%; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(40) { border-bottom:3px solid #838996; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(-n+20) { border-color:#cba135; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(-2n+20) { background:#fbf5d9; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(-n+20) * { color:#cba135; }
.visualcomposerstarter.vcwb .index-of-sites>tbody>tr:nth-of-type(20) { border-bottom:3px solid #cba135; }


@media only screen and (min-width: 768px) {
     .visualcomposerstarter.vcwb:not(.menu-sandwich) #main-menu { text-align:center; margin-left:0; }
     .visualcomposerstarter.vcwb:not(.menu-sandwich) #main-menu>ul { vertical-align:middle; }
}


@media only screen and (max-width: 767px) {
    .visualcomposerstarter.vcwb #index-of-sites .dataTables_scroll { box-shadow: inset 5px 0 10px -5px rgba(0,0,0,0.33), inset -5px 0 10px -5px rgba(0,0,0,0.33); }
}
